.page-title{ display:none; }
#homepop_wrapper{
	width:960px;
	height:599px;
	background: url('../images/homepop/bg-homepopnew.jpg') no-repeat;
	position: relative;
}
#sb-wrapper-inner {
	border: none;
}
#homepop_form{
	position: absolute;
	top:330px;
	left:38px;
}
#homepop_form input[type='text']{
	width:384px;
	font-size:20px;
	background:#fff;
	border:none;
	color:#565656;
	text-align: center;
	font-style: italic;
}
#homepop_email{
	position: absolute;
	top: 55px;
}
.homepop_button{
	position: absolute;
	top:113px;
	width:138px;
	height:40px;
	border: 0 none;
	color:#ffffff;
	font-size:18px;
	font-weight:bold;
	cursor: pointer;
}
#homepop_btn_no{
	left: 190px;
	background: #909090;
}
#homepop_btn_yes{
	left:46px;
	background:#f82c4d;
}

#homepop_form_bg{
	width:401px;
	height:156px;
	background:url('../images/homepop/bg-homepop-dyn.png') no-repeat -18px 43px;
}

#homepop_loading{
	width:370px;
	height:100px;
	background:url('../images/loading.gif') no-repeat center !important;
}

.homepop_code{
	background:url('../images/homepop/bg-homepop-code-s.png') no-repeat -14px !important;
	height:192px !important;
}

#code{
	text-align: left;
	padding-left:137px;
	padding-top:160px;
	font-size:15px;
	font-weight: bold;
	color:#ffffff;
}
#sb-info{
	position: absolute;
	top: 25px;
	right: 1px;
	height:25px !important;
}

#sb-nav-close{
	width:24px !important;
	height:24px !important;
	background-image: url('../shadowbox/close_home.png') !important;
}
#sb-info-inner{
	height:25px !important;
}